[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: JDBC-LDAP Bridge Fun

Actually the reason is the scope is incorrect. The valid scopes are "objectScope", "subTreeScope" and "oneLevelScope".

------------------------------------------------------------------------ --------------------------
Marc Boorshtein
Sr. Software Engineer, Octet String
On Aug 2, 2004, at 7:00 PM, Quanah Gibson-Mount wrote:

--On Monday, August 02, 2004 4:27 PM -0700 Nic Werner <werner@sonoma.edu> wrote:

It is OpenLDAP 2.1.12 I believe, and is v3, and v2 backwards.

Could this be a problem?

OpenLDAP 2.1.12? Ouch... you need to upgrade.


Quanah Gibson-Mount
Principal Software Developer
ITSS/Shared Services
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html